> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/zeta-chain-observer-ballot_by_identifier-ballotidentifier.md).

# /zeta-chain/observer/ballot\_by\_identifier/{ballotIdentifier}

Queries a list of VoterByIdentifier items.

#### **Parameters:**

**ballotIdentifier - string**

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/zeta-chain/observer/ballot_by_identifier/{ballotIdentifier}

// Result
{
  "ballot": {
    "index": "string",
    "BallotIdentifier": "string",
    "VoterList": [
      "string"
    ],
    "Votes": [
      "SuccessObservation"
    ],
    "ObservationType": "EmptyObserverType",
    "BallotThreshold": "string",
    "BallotStatus": "BallotFinalized_SuccessObservation"
  }
}
```

{% endcode %}
